* {
    font-family: "Roboto", sans-serif !important;
    font-weight: 400 !important;
}




.padding-custom {
    padding-top: 3% !important;
    padding-bottom: 3% !important;
    padding-left: 10% !important;
    padding-right: 10% !important;
}
@media only screen and (max-width: 1200px) { /* small devices */
    .padding-custom {
        padding-top: 4% !important;
        padding-bottom: 4% !important;
        padding-left: 3% !important;
        padding-right: 3% !important;
    }
}
@media only screen and (max-width: 992px) { /* small devices */
    .padding-custom {
        padding-top: 5% !important;
        padding-bottom: 5% !important;
        padding-left: 6% !important;
        padding-right: 6% !important;
    }
}
@media only screen and (max-width: 768px) { /* small devices */
    .padding-custom {
        padding-top: 8% !important;
        padding-bottom: 8% !important;
        padding-left: 3% !important;
        padding-right: 3% !important;
    }
}


.div-logo {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
@media only screen and (max-width: 1024px) { /* small devices */
    .div-logo {
        padding-top: 3% !important;
        padding-bottom: 3% !important;
    }
}


.bg-cinza {
    background: linear-gradient(183.61deg, #45524C 47.86%, #677A71 110.29%);
    /*
    border-bottom-right-radius: 100% 10% !important;
    border-bottom-left-radius: 100% 10% !important;
    */
    
}
/*
@media only screen and (max-width: 992px) {
    .bg-cinza-curva {
        border-bottom-right-radius: 100% 3% !important;
        border-bottom-left-radius: 100% 3% !important;
    }
}
*/



.ft-branca {
    color: #F5FAF8 !important;
}
.ft-cinza-fraco {
    color: #BCCCC4 !important;
}

h1 {
    font-weight: 700 !important;
    font-size: 40px !important;
    line-height: 44px !important;
    margin-bottom: 0.8em !important;
}

h2 {
    font-weight: 700 !important;
    font-size: 36px !important;
    line-height: 40px !important;
}

p {
    font-weight: 400 !important;
    font-size: 1.25em !important;
    line-height: 1.6em !important;
}

a {
    text-transform: none !important;
    text-decoration: none !important;
}





.btn {
    background-color: #E11923 !important;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    border: unset; /* !important */
}





.texto-1 {
    font-weight: 600 !important;
    font-size: 40px !important;
    line-height: 44px !important;
}
.texto-2 {
    color: #1C201E;
    font-weight: 600 !important;
    font-size: 36px !important;
    line-height: 41px !important;
    margin-bottom: 25px !important;
}
.texto-2-menor {
    color: #1C201E;
    font-weight: 600 !important;
    font-size: 30px !important;
    line-height: 34px !important;
    margin-bottom: 25px !important;
}
.texto-3 {
    color: #505251;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 30px !important;
}
.texto-4 {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 30px !important;
}

@media only screen and (max-width: 992px) { /* small devices */
    .texto-1 {
        font-size: 30px !important;
        line-height: 34px !important;
    }
    .texto-2 {
        font-size: 22px !important;
        line-height: 28px !important;
    }
    .texto-2-menor {
        font-size: 18px !important;
        line-height: 22px !important;
    }
    .texto-3 {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .texto-4 {
        font-size: 14px !important;
        line-height: 20px !important;
    }
}















.borda-fim {
    border-bottom: 1px solid #D2D6D5;
}



.active {
    color: #C25300 !important;
    font-weight: 600 !important;
}





/* O que é preciso para ter uma cozinha planejada? */
#carouselCozinhaPlanejada .carousel-item {
    transition: transform 0s ease-in-out; /* 0.9 */
}
#carouselCozinhaPlanejada .carousel-fade .active.carousel-item-start,
#carouselCozinhaPlanejada .carousel-fade .active.carousel-item-end {
    transition: opacity 0s 0s; /* 0.9 */
}

.carousel-indicators { 
    position: unset !important;
    margin-right: unset !important;
    margin-bottom: unset !important;
    margin-left: unset !important;        
}

.carousel-indicators [data-bs-target] {
    box-sizing: border-box !important;
    text-indent: unset !important;
}











/* Linhas de Cozinha - versão antiga desativada em 24/10/2023 */
/*
.card {
    --bs-card-border-width: 0 !important;
}

.linhas-nome {
    font-weight: 600 !important;
    font-size: 22px !important;
    line-height: 28px !important;
    color: #1C201E !important;
}

.linhas-preco {
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 28px  !important;
    color: #505251 !important;
}

.linhas-descricao {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #505251 !important;
}

@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {
    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33.333333%);
    }
    .carousel-inner .carousel-item-start.active, 
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33.333333%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
    transform: translateX(0);
}

#carouselLinhasCozinha .carousel-item {
    transition: transform 0s ease-in-out;
}
#carouselLinhasCozinha .carousel-fade .active.carousel-item-start,
#carouselLinhasCozinha .carousel-fade .active.carousel-item-end {
    transition: opacity 0s 0s;
}
*/

.titulo-linhas {
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 17px !important;
    color: #1C201E !important;
}
/*
.div-linha-ativa {
    border-bottom: 4px solid #E11923;
}
.div-linha-inativa {
    border-bottom: 4px solid #D2D2D2;
    cursor: pointer;
}
*/
.div-linha-ativa {
    border: 4px solid #C9161F;
}
.div-linha-inativa {
    border: 4px solid #FFF;
    cursor: pointer;
}


.div-linhas-info {
    position: relative;
    height: 446px !important;
}
#linha-nome {
    font-weight: 600 !important;
    font-size: 28px !important;
    line-height: 28px !important;
    color: #1C201E !important;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}
#linha-preco {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 24px !important;
    color: #474745 !important;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}
.div-caracteristicas-linha {
    width: 100% !important;
    margin-bottom: 0 !important;
    border-bottom: 1px solid #BBBCBC !important;
    cursor: pointer !important;
}
.texto-caracteristicas-linha {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    color: #1C201E !important;
    margin-bottom: 0 !important;
    padding: 20px 0px !important;
}
.texto-video-linha {
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 24px !important;
    color: #474745 !important;
    margin-bottom: 0 !important;
    padding: 10px 0px !important;
}
.texto-moveis-linha {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #494D4B !important;
    margin-bottom: 0 !important;
}
.item-ativo {
    font-weight: 600 !important;
    cursor: pointer;
}
.item-inativo {
    font-weight: 400 !important;
    cursor: pointer;
}
.linhas-numerador {
    width: 10px;
    height: 10px;
    cursor: pointer;
}

@media only screen and (max-width: 768px) { /* medium devices */
    .titulo-linhas {
        font-size: 12px !important;
        line-height: 14px !important;
    }
    .div-linhas-info {
        height: 100% !important;
    }
    #linha-nome {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    #linha-preco {
        font-size: 16px !important;
        line-height: 18px !important;
    }
    .texto-caracteristicas-linha {
        font-size: 14px !important;
        line-height: 20px !important;
        padding: 16px 0px !important;
    }
    .texto-video-linha {
        font-size: 16px !important;
        line-height: 18px !important;
        padding: 5px 0px !important;
    }
}

#barra-scroll-linhas::-webkit-scrollbar {
    height: 10px;
    width: 5px; /* Largura da barra de rolagem */
}

#barra-scroll-linhas::-webkit-scrollbar-track {
    background: #f1f1f1; /* Cor de fundo da trilha da barra de rolagem */
}

#barra-scroll-linhas::-webkit-scrollbar-thumb {
    background: #888; /* Cor do botão da barra de rolagem */
    border-radius: 5px; /* Borda arredondada do botão da barra de rolagem */
}








/* Tipos de cozinha (linear, L, U, etc) */

#tipos-cozinha-titulo {
    font-weight: 600 !important;
    /*
    font-size: 30px !important;
    line-height: 34px !important;
    */
}

.tipo-cozinha-botao {
    border-radius: 4px !important;
    text-align: center; /* left */
    padding: 0.2em; /* 0.2em 1.5em; */
}

.icone-tipo-cozinha {
    width: 40px;
    height: 40px;
    /* margin-right: 1em; */
}

.botao-ativo-tipo-cozinha {
    background-color: #E11923 !important;
    color: #FFFFFF !important;
}
.botao-inativo-tipo-cozinha {
    background-color: #E6EBE9 !important;
    color: #88948F !important;
}








/* Antes e depois */

.div-numeradores-antes-depois {
    display: grid !important;
}
@media only screen and (max-width: 992px) { /* small devices */
    .div-numeradores-antes-depois {
        display: flex !important;
        padding: 1em 0em;
    }
}
.numeradores-antes-depois, #antes-depois-com, #antes-depois-sem {
	height: fit-content !important;
	cursor: pointer !important;
}


div#comparison { 
    width: 384px;
    height: 352px;
    max-width: 90%; /* 100% */
    max-height: 100%;
    overflow: hidden;
}
div#comparison figure { 
    background-image: url(img/antes-depois-1-com.webp);
    background-size: cover;
    position: relative;
    font-size: 0;
    width: 100%; 
    height: 100%;
    margin: 0; 
}
div#comparison figure > img { 
    position: relative;
    width: 100%;
}
div#comparison figure div { 
    background-image: url(img/antes-depois-1-sem.webp); 
    background-size: cover;
    position: absolute;
    width: 7%; 
    box-shadow: 5px 0px 0px 4px rgba(255, 255, 255, 1);
    overflow: hidden;
    bottom: 0;
    height: 100%;
}

input[type=range]{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    top: -55%;
    left: 0%;
    background-color: rgba(255, 255, 255, 0);
    width: 100%;
}

input[type=range]:focus { 
    outline: none; 
}

input[type=range]:active { 
    outline: none;  
}

input[type=range]::-moz-range-track { 
    -moz-appearance:none;
    height:15px;
    width: 98%;
    background-color: rgba(255,255,255,0);
    position: relative;
    outline: none;    
}

input[type=range]::active { 
    border: none; 
    outline: none;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    width: 30px; height: 30px;   
    background: #FFFFFF;
    border-radius: 15px;
}

input[type=range]::-moz-range-thumb {
    -moz-appearance: none;
    width: 20px;
    height: 15px;
    background: #fff;
    border-radius: 0;
}

input[type=range]:focus::-webkit-slider-thumb {
    background: rgba(255,255,255,1);
}

input[type=range]:focus::-moz-range-thumb {
    background: rgba(255,255,255,1);
}








/* Biblioteca de Projetos */

.biblioteca-linha {
    font-size: 20px !important;
    line-height: 20px !important;
    color: #1C201E !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
}
.biblioteca-cor {
    font-size: 14px !important;
    line-height: 20px !important;
    color: #474745 !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
}
#barra-scroll-linhas {
    cursor: pointer !important;
    touch-action: none; /* Add also this */
}
.botao-acessar-biblioteca {
    /*
    padding: 8px 16px !important;
    border-radius: 32px !important;
    max-width: 340px !important;
	min-width: 180px !important;
    border-color: #E11923 !important;
    */
    background-color: #FFFFFF !important;
    color: #E11923 !important;
    font-weight: 600 !important;
    text-align: right !important;
    text-decoration: underline !important;
}

#barra-scroll-biblioteca::-webkit-scrollbar {
    height: 8px;
    width: 5px; /* Largura da barra de rolagem */
}

#barra-scroll-biblioteca::-webkit-scrollbar-track {
    background: #f1f1f1; /* Cor de fundo da trilha da barra de rolagem */
}

#barra-scroll-biblioteca::-webkit-scrollbar-thumb {
    background: #888; /* Cor do botão da barra de rolagem */
    border-radius: 5px; /* Borda arredondada do botão da barra de rolagem */
}







/* Agendar atendimento */

.botao-agendar-atendimento, .botao-comecar-projeto {
    padding: 18px !important;
    border-radius: 32px !important;
    max-width: 340px !important;
	min-width: 180px !important;
}
.botao-agendar-atendimento {
    background-color: #FFFFFF !important;
    border-color: #FF7F21 !important;
    color: #FF7F21 !important;
}
.botao-comecar-projeto {
    background-color: #FF7F21 !important;
    border-color: #FF7F21 !important;
    color: #FFFFFF !important;
}







/* Fique por dentro das novidades */

.form-retorno-mensagem-sucesso, .form-retorno-mensagem-erro {
    display: none;
    font-size: 1.2em !important;
    font-weight: bold !important;
}
.form-retorno-mensagem-sucesso {
    color: green !important;
}
.form-retorno-mensagem-erro {
    color: #E11923 !important;
}

.botao-icone-redes-sociais {
    background-color: #E11923;
    border-radius: 32px;
    height: 56px;
    width: 56px;
}

.icone-redes-sociais {
    height: 100%;
    width: 28px;  
}






/* FAQ */

.accordion {
    --bs-accordion-btn-focus-box-shadow: #000000 !important;
    --bs-accordion-border-radius: 0 !important;
}

.accordion-item {
    border-top: unset !important;
    border-left: unset !important;
    border-right: unset !important;
    border-bottom: 1px solid black;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: unset !important;
    border-bottom-left-radius: unset !important;
}

.accordion-button {
    font-weight: 500 !important;
    color: #1C201E !important;
}

.accordion-button:not(.collapsed) {
    color: unset !important;
    background-color: unset !important;
    box-shadow: unset !important;
}

.accordion-button:focus {
    border-color: #000000 !important;
    box-shadow: #000000 !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("img/faq-aberto.svg") !important;
    transform: unset !important;
}

.accordion-button::after {
    background-image: url("img/faq-fechado.svg") !important;
}





/* Modal */

.modal-header {
    border-bottom: unset !important;
}
.modal-header .btn-close {
    padding: unset !important;
    margin: unset !important;
}



/* Header fixo no mobile */
#header-mobile.fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #E11923;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease-in-out;
}
